Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse CommaSuite Python 
Bundle-Vendor: Eclipse CommaSuite
Bundle-Version: 2.1.1.qualifier
Bundle-SymbolicName: org.eclipse.comma.python;singleton:=true
Automatic-Module-Name: org.eclipse.comma.python
Bundle-RequiredExecutionEnvironment: JavaSE-11
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.ui.workbench,
 org.eclipse.jface
Import-Package: org.eclipse.core.runtime
Export-Package: org.eclipse.comma.python
